@CHARSET "UTF-8";
BODY {
	font-family:sans-serif;
}

#UserCard {
	margin-top: 20px;
}

#FormBorder{
	width: 50%;
	margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
	
}

.description{
	font-size: 16px;
	font-color: grey;
}

.hide-loginHint{
	display: none;
}

.show-loginHint{
	color: red;
}

.welcome{
	font-size: 22pt;
	margin-top: 30px;
	color: black;
	font-weight: bolder;
}

#settings{
	padding-left: 10px;
	 height: 40px;	 
}

#settings:hover {
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}